burn_classes:
  unburned: 409
  low: 1149
  moderate: 1740
  high: 239
emampr_landcover_vote_2017:
  41: 3462
  52: 964
  42: 901
  90: 436
  82: 139
  81: 129
  22: 81
  23: 22
  11: 2
  24: 2
soil_textures:
  clay loam: 6031
  silt loam: 107
